{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jackson/jackson",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jackson_install_package",
            "desc": "测试安装jackson软件包",
            "machine num": 1
        },
        {
            "name": "test_jackson_function_serialize",
            "desc": "测试jackson序列化功能"
        },
        {
            "name": "test_jackson_check_installed",
            "desc": "检查jackson软件包是否已安装"
        },
        {
            "name": "test_jackson_uninstall",
            "desc": "测试卸载jackson软件包"
        }
    ]
}